Tema
Rota el secreto de firma
POST
/webhooks/{id}/rotate-secret
El secreto anterior deja de valer de inmediato.
Autorizaciones
bearerAuth
API key de la florería, con formato rf_live_<prefix>_<secreto>. Se entrega una sola
vez; se envía en cada solicitud como Authorization: Bearer <key>.
Tipo
HTTP (bearer)
Parámetros
Path Parameters
id*
Tipo
Requeridointeger
Respuestas
Webhook con el secret nuevo.
application/json
JSON "error": false, "webhook": { "id": 0, "name": "string", "url": "string", "events": [ "string" ], "is_active": true, "consecutive_failures": 0, "disabled_by_failures": true, "disabled_reason": "string", "disabled_at": "string", "last_delivery_at": "string", "created_at": "string", "updated_at": "string", "secret": "string" }
{
}
POST
/webhooks/{id}/rotate-secret